.menu
{
   display:block;
   color: #c10000;    // Menubuttonschrift
   font-size: 11px;
   width: 190px;
   height: 25px;
   text-indent: 54px;
   text-decoration: none;
   line-height: 30px;
   background-image: url('Bilder/button.png');
   background-repeat: no-repeat;
}

.menu:hover
{
   display:block;
   color: #c10000;     // menubutton m.over
   font-size: 11px;
   width: 190px;
   height: 25px;
   text-indent: 56px;
   text-decoration: none;
   line-height: 30px;
   background-image: url('Bilder/hbutton.png');
   background-repeat: no-repeat;
} 

.title

{
	color: #c10000;
}

.login_1
{ 
    color: #c10000;
	text-align: center;
}

.login_2 
{ 
    color: #FFFFFF;
}


.btitle
{
	color: #ffffff;
	font-size: 13px;
}

td 
{
  color: #cccccc;
  font-size: 10px;
}

a
{ 
  color: #c10000; 
}

a:hover 
{ 
  color: #FFFFFF;
}

a.box:active { 
    color:#c10000; 
    text-decoration:underline;
}

a.box 
{ 
  color: #666666; 
}

a.box:hover 
{  
  color: #c10000;
  text-decoration: none;
}

.Chead
{
  background-color: #0b0b0b;
        color: #cccccc;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
  		background-image: url('Bilder/td_bg.jpg');
        background-repeat: repeat-x;
}

.Chead td, .Chead td strong, .Chead h4, .Chead td b
{
  color: #FFFFFF;
}

.Callg
{
	color: #666666;
}

.Callg td
{
  color: #666666;
}

.Cmite
{ 
  color:#ffffff;
  background-color: #666666;
}

#Ballg
{
	color: #ffffff;
	background-color: #111111;
}

#Ballg td
{
	color: #666666;
	background-color: #111111;
}

.Bhead
{
	color: #000000;
}

.Bbody
{
	color: #ffffff;
}

.smalfont 
{ 
	color: #ffffff;
	text-decoration: none; 
}

.smalfont_copyright 
{ 
	color: #FFFFFF;
	text-decoration: none; 
}

.border 
{ 
    background-color: #333333;
}

input, textarea, select
{ 
    color: #c10000;
	background-color: #666666;
    border-color: #333333;
    text-decoration: none;  
}

body
{ 
        background: #000000 url(bg.jpg);    
        background-attachment:fixed;
        background-position:top center;
        background-repeat:no-repeat;
        margin : 0 auto;
}

#header 
{
	background-image: url(img/bg1.gif);
}

.hmenu 
{
	background: #ffffff url(''); 
	font-family: Arial, Helvetica, sans-serif;
	color: #c10000;
	font-size: 18px;
	text-decoration: none;
	width: 650px;
	text-align: center;
}

.explode 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c10000;
	text-decoration: none;
}

.boxes_right 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

.boxes_right_hmenu 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	padding-top: 10px;
}

.boxes_right_abstand {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	padding-top: 6px;
}

.menu_botton:hover
{
	color:#FFFFFF;
	font-size:14px;
	background:url(Bilder/button.png) no-repeat;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 40px;
	vertical-align: middle;
}

.menu_botton
{
	color:#FFFFFF;
	font-size:14px;
	background:url(Bilder/button.png) no-repeat;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 40px;
	vertical-align: middle;
}

.menue 
{
	padding-left: 13px;
}

select 
{
	color: #cccccc;
	font-weight: normal;
	text-decoration: none;
	padding: 2px;
	word-spacing: 1px;
	margin: 1px;
	border: 1px inset #666666;
	font-family: Verdana;
	font-size: 12px;
	background-image: url(http://localhost/cms/ilch/include/designs/pb_free/Bilder/pb_freetemplate_01.jpg);
	background-position: center center;
}

input, textarea 
{
	color: #0b0b0b;
	font-weight: none;
	text-decoration: none;
	background-color: #989898;
	padding: 2px;
	word-spacing: 1px;
	margin: 1px;
	border: 1px inset #666666;
	font-family: Verdana;
	font-size: 12px;
}

.Chead td, .Chead td strong, .Chead h4, .Chead td b
{
  color: #cccccc;
}
a.Chead
{
color:#FFFFFF;
}

.Callg
{
  background-color: #EFEFEF;
        color: #0b0b0b;
}

.Callg td
{
  color: #CCCCCC;
}

.Cnorm
{
  background-color: #000000;
  color: #cccccc;
}
.Cmite
{
  background-color: #000000;
  color:#cccccc;
}
.mite
{
  background-color: #000000;
  color:#ff00dd;
}
.Cdark
{
  		background-color: #0b0b0b;   //foren beitrag-hintergrund, letzter beitrag hintergrund
        color: #cccccc;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
  		background-image: url('Bilder/td_bg.jpg');
        background-repeat: repeat-x
}

#Ballg
{
        color: #0b0b0b;
}

#Ballg td
{
        color: #0b0b0b;
}

.Bhead
{
  background-color: #c10000;
        color: #FFFFFF;
}
.Bbody
{
  background-color: #c10000;
        color: #0b0b0b;
}

.rand
{
  border: 1px solid #c10000;
}


.hmenu a.smalfont
{
        font-size: 11px;
        text-decoration: none;
                color:#c10000;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 16px;
        height:20px;
        
}
a.hmenu
{
        font-size: 11px;
        text-decoration: none;
                color:#FFFFFF;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 10px;
        height:20px;
        
}
.cbg1
{		
		color:#666666;
        font-size: 9px;
        text-decoration: none;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 10px;
        height:20px;
        
}
.deinemudda
{		
		color:#CCCCCC;
        font-size: 11px;
        text-decoration: none;
        font-family: Arial, Helvetica, sans-serif;        
}
.smalfont
{		
		color:#989898;
        font-size: 10px;
        text-decoration: none;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 10px;
        height:20px;
        
}
a.smalfont
{
        font-size: 11px;
        text-decoration: none;
                color:#666666;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 10px;
        height:20px;
        
}

a.box
{
	font-family: Arial, Helvetica, sans-serif;
	color: #c10000;
	font-size: 11px;
}

.border
{
   background-color: #c10000;
}
a.border
{
   color: #FFFFFF;
}




.lastforum {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 8px;
	text-decoration: none;
	font-size: 11px;
	line-height: 5px;
}

.lastbox {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	padding-top: 8px;
	text-decoration: none;
	font-size: 11px;
	line-height: 19px;
}

.sbback 
{
    background-color: #575757;
    color:#0b0b0b;
}
.sbback2 
{
    background-color: #ffffff;
    color:#0b0b0b;	
}

.lastbox {
	font-family: Arial, Helvetica, sans-serif;
	color: #a0a0a0;
	padding-top: 0px;
	text-decoration: none;
	font-size: 11px;
	line-height: 11px;
}